﻿
body
{
    /*background: url(/../Images/Default/bg_gradient.gif);*/
    font:0.8em Veranda,Tahoma,Arial,Helvetica,sans-serif;
    background: transparent;
}

.opaque
{
    filter: alpha(opacity = 0);
    opacity:0;
    zoom:1;
}

#login-reset
{
    border: 1px solid gray;
    margin: auto;
    position: relative;
    top: 84px;
    width: 400px;
    padding: 0 20px 13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /*IE9*/
    
}
.ie7 #login-reset 
{
    padding-bottom: 25px;   
}

label, h3, p
{
    color: #333;
}

h3
{
    line-height: 2em;
    text-indent: 5px;
}

.fieldsDiv
{
    text-align: center;
    height: 217px;
}

.fieldsDivStaff
{
    text-align: center;
    height: 285px;
}

.fieldsDivMulti
{
    text-align: center;
}

.hidden
{
    display: none;
}

.widthButton
{
    width:400px!important;
}

table
{
    text-align:center;
}

a
{
    font-size:0.9em;
}
.error 
{
    font-size:0.8em;
    color:red;
}

.ie7 .mandatory
{
    position:relative;
    top:-10px;
}

a, a:visited {color:blue;}

.followLink
{
    bottom: 8px;
    position: absolute;
    right: 10px;
    text-align: right;
}

.smallText
{
    font-size: 0.8em;
}

.loginBox {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.75);
    border-radius: 15px;
}

.message-warning, .message {
    -webkit-box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
}

.message {
    background-color: #fff;
}

footer {
    height: 20px;
}

html {
    background: url('../../Images/New/login_bg.png') no-repeat center top fixed;
    background-size: cover;
    height: 100%;
}

.borderDiv {
    border-right: 1px solid #e4eaf0;
}

.btn-primary {
    border-color: #00b3cb;
    background-color: #00b3cb;
    color: #fff;
}

    .btn-primary:hover {
        border-color: #0097ab;
        background-color: #0097ab;
    }